Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2275546 - CVE-2024-3833 CVE-2024-3834 CVE-2024-3837 CVE-2024-3839 CVE-2024-3840 CVE-2024-3841 CVE-2024-3843 CVE-2024-3844 CVE-2024-3845 CVE-2024-3846 CVE-2024-3847 chromium: various flaws [fedora-all]
Summary: CVE-2024-3833 CVE-2024-3834 CVE-2024-3837 CVE-2024-3839 CVE-2024-3840 CVE-202...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 39
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2024-3833 CVE-2024-3834 CVE-2024-3837 CVE-2024-3839 CVE-2024-3840 CVE-2024-3841 CVE-2024-3843 CVE-2024-3844 CVE-2024-3845 CVE-2024-3846 CVE-2024-3847
TreeView+ depends on / blocked
 
Reported: 2024-04-17 15:17 UTC by Robb Gatica
Modified: 2024-04-23 01:20 UTC (History)
4 users (show)

Fixed In Version: chromium-124.0.6367.60-2.fc39
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-23 01:20:08 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Comment 1 Robb Gatica 2024-04-17 15:17:35 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2275535,2275536,2275537,2275538,2275539,2275540,2275541,2275542,2275543,2275544,2275545,2275546

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2024-04-18 22:33:15 UTC
FEDORA-2024-12edb9dec8 (chromium-124.0.6367.60-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-12edb9dec8

Comment 3 Fedora Update System 2024-04-18 22:33:16 UTC
FEDORA-2024-5d8f4f86b0 (chromium-124.0.6367.60-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-5d8f4f86b0

Comment 4 Fedora Update System 2024-04-19 02:33:10 UTC
FEDORA-2024-12edb9dec8 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-12edb9dec8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-12edb9dec8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-04-19 03:41:53 UTC
FEDORA-2024-5d8f4f86b0 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-5d8f4f86b0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-5d8f4f86b0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-04-22 00:53:58 UTC
FEDORA-2024-12edb9dec8 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-12edb9dec8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-12edb9dec8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-04-23 01:20:08 UTC
FEDORA-2024-12edb9dec8 (chromium-124.0.6367.60-2.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.